{
  "manifest_version": 3,
  "name": "Indiamart Data Extractor",
  "version": "2.0",
  "description": "DBM India Mart Data Extractor tool is a lightweight and powerful India Mart data scraping software for lead generation.",
  "action": {
    "default_popup": "index.html"
  },
  "host_permissions": [
    "<all_urls>"
  ],
  "permissions": [
    "tabs",
    "storage",
    "activeTab",
    "downloads",
    "system.cpu",
    "system.memory",
    "system.display"
  ],
  "background": {
    "service_worker": "worker_wrapper.js"
  },
  "content_scripts": [
    {
      "js": [
        "content.js"
      ],
      "matches": [
        "*://*.indiamart.com/*"
      ],
      "run_at": "document_end"
    }
  ],
  "icons": {
    "16": "icons/icon16.png",
    "32": "icons/icon32.png",
    "48": "icons/icon48.png",
    "128": "icons/icon128.png"
  }
}